.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1701px;
	margin-left: auto;
	margin-right: auto;
}

#menuu1392
{
	z-index: 2;
	width: 876px;
	margin-left: 10px;
}

#u1502
{
	width: 144px;
	min-height: 25px;
	margin-right: -10000px;
}

#u1503
{
	width: 144px;
	padding-bottom: 12px;
}

#u1505-4
{
	width: 144px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
}

#u1503:hover #u1505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2211
{
	width: 144px;
	min-height: 25px;
	margin-right: -10000px;
	left: 146px;
}

#u2212
{
	width: 144px;
	padding-bottom: 12px;
}

#u2214-4
{
	width: 144px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
}

#u1503.MuseMenuActive #u1505-4,#u2212:hover #u2214-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1509
{
	width: 144px;
	min-height: 25px;
	margin-right: -10000px;
	left: 292px;
}

#u1510
{
	width: 144px;
	padding-bottom: 12px;
}

#u1512-4
{
	width: 144px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
}

#u2212.MuseMenuActive #u2214-4,#u1510:hover #u1512-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1514
{
	width: 112px;
	top: 25px;
}

#u1515
{
	width: 112px;
}

#u2824-4
{
	width: 104px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2822:hover #u2824-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2822:active #u2824-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2830-4
{
	width: 104px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2822.MuseMenuActive #u2824-4,#u2829:hover #u2830-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2829:active #u2830-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2821,#u2828,#u2835
{
	width: 112px;
}

#u2822,#u2829,#u2836
{
	width: 112px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2838-4
{
	width: 104px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2829.MuseMenuActive #u2830-4,#u2836:hover #u2838-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2836:active #u2838-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1847
{
	width: 144px;
	min-height: 25px;
	margin-right: -10000px;
	left: 438px;
}

#u1878
{
	width: 144px;
	padding-bottom: 12px;
}

#u1881-4
{
	width: 144px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
}

#u1510.MuseMenuActive #u1512-4,#u1878:hover #u1881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1848
{
	width: 114px;
	top: 25px;
}

#u1849
{
	width: 114px;
}

#u2865-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2836.MuseMenuActive #u2838-4,#u2864:hover #u2865-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2864:active #u2865-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2874-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2864.MuseMenuActive #u2865-4,#u2871:hover #u2874-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2871:active #u2874-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u3027-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2871.MuseMenuActive #u2874-4,#u3025:hover #u3027-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u3025:active #u3027-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2880-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3025.MuseMenuActive #u3027-4,#u2878:hover #u2880-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2878:active #u2880-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2886-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2878.MuseMenuActive #u2880-4,#u2885:hover #u2886-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2885:active #u2886-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u3104-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2885.MuseMenuActive #u2886-4,#u3101:hover #u3104-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u3101:active #u3104-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2897-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3101.MuseMenuActive #u3104-4,#u2894:hover #u2897-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2894:active #u2897-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2863,#u2870,#u3024,#u2877,#u2884,#u3098,#u2891,#u2856
{
	width: 114px;
}

#u2864,#u2871,#u3025,#u2878,#u2885,#u3101,#u2894,#u2857
{
	width: 114px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2858-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2894.MuseMenuActive #u2897-4,#u2857:hover #u2858-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2857:active #u2858-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1680
{
	width: 145px;
	min-height: 25px;
	margin-right: -10000px;
	left: 584px;
}

#u1690
{
	width: 145px;
	padding-bottom: 12px;
}

#u1691-4
{
	width: 145px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
}

#u1878.MuseMenuActive #u1881-4,#u1690:hover #u1691-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1681
{
	width: 136px;
	top: 25px;
}

#u1682
{
	width: 136px;
}

#u2899
{
	width: 136px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2901-4
{
	width: 128px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2857.MuseMenuActive #u2858-4,#u2899:hover #u2901-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2899:active #u2901-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2898,#u2905
{
	width: 136px;
}

#u2908
{
	width: 136px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2899.MuseMenuActive,#u2908.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u2910-4
{
	width: 128px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2899.MuseMenuActive #u2901-4,#u2908:hover #u2910-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2908:active #u2910-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1530
{
	width: 145px;
	min-height: 25px;
	margin-right: -10000px;
	left: 731px;
}

#u1531
{
	width: 145px;
	padding-bottom: 12px;
}

#u1533-4
{
	width: 145px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
}

#u1690.MuseMenuActive #u1691-4,#u1531:hover #u1533-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1531.MuseMenuActive #u1533-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u1535
{
	width: 164px;
	top: 25px;
}

#u1536
{
	width: 164px;
}

#u1503.MuseMenuActive,#u2212.MuseMenuActive,#u1510.MuseMenuActive,#u1515:hover,#u1878.MuseMenuActive,#u1849:hover,#u1690.MuseMenuActive,#u1682:hover,#u1531.MuseMenuActive,#u1536:hover
{
	margin: 0px;
}

#u3426
{
	width: 164px;
}

#u3427
{
	width: 164px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u3429-4
{
	width: 156px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2908.MuseMenuActive #u2910-4,#u3427:hover #u3429-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u3427:active #u3429-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u3427.MuseMenuActive #u3429-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u306
{
	z-index: 131;
	width: 961px;
	min-height: 615px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 25px;
	position: relative;
}

#pu312-13
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 18px;
	position: relative;
}

#u312-13
{
	z-index: 179;
	width: 245px;
	min-height: 25px;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 10px;
	line-height: 12px;
	position: relative;
	margin-right: -10000px;
}

#u312-6
{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u312
{
	color: #FFFFFF;
	font-style: italic;
}

#u312-2,#u312-4
{
	font-weight: normal;
}

#u312-8,#u312-9
{
	color: #7F7F7F;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
}

#u3189-3
{
	z-index: 242;
	width: 399px;
	min-height: 35px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 527px;
	background: #7F7F7F url("../images/watch%20film.jpg") no-repeat left top;
}

#u3189-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 399px;
	margin: 0px -10000px -1px 0px;
	background: #7F7F7F url("../images/watch%20film2.jpg") no-repeat left top;
}

#u3189-3:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 399px;
	margin: 0px -10000px -1px 0px;
	background: #7F7F7F url("../images/watch%20film3.jpg") no-repeat left top;
}

#pu317
{
	width: 0.01px;
	margin-top: 31px;
	position: relative;
}

#u317
{
	z-index: 192;
	width: 405px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u317_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#pu308-6
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 417px;
}

#u308-6
{
	z-index: 132;
	width: 427px;
	min-height: 47px;
	color: #EDEDED;
	font-size: 24px;
	line-height: 29px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 49px;
	position: relative;
}

#u308
{
	text-align: center;
	font-weight: normal;
}

#u308-4
{
	text-align: left;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u308-2
{
	line-height: 29px;
}

#u308-3
{
	font-size: 14px;
	line-height: 17px;
}

#u309-41
{
	z-index: 138;
	width: 559px;
	min-height: 501px;
	color: #CACACA;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-top: 31px;
	position: relative;
}

#u312-3,#u309-8,#u309-9,#u309-17
{
	font-style: italic;
}

#u309-25
{
	font-weight: bold;
	font-style: italic;
}

#u338-28
{
	z-index: 194;
	width: 616px;
	min-height: 200px;
	color: #7F7F7F;
	font-size: 14px;
	margin-top: 31px;
	position: relative;
}

#u312-11,#u309-23,#u309-24,#u309-26,#u338,#u338-4,#u338-8,#u338-13,#u338-14
{
	font-weight: bold;
}

#u5711-28
{
	z-index: 259;
	width: 960px;
	min-height: 283px;
	color: #CACACA;
	margin-top: 31px;
	position: relative;
}

#pu5663
{
	width: 0.01px;
	margin-top: 18px;
	position: relative;
}

#u5663
{
	z-index: 245;
	width: 964px;
	position: relative;
	margin-right: -10000px;
}

#u5712-4
{
	z-index: 287;
	width: 295px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 648px;
}

#u5669
{
	z-index: 247;
	width: 964px;
	position: relative;
	margin-right: -10000px;
}

#u5713-6
{
	z-index: 291;
	width: 223px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 494px;
	left: 30px;
}

#pu5675
{
	width: 0.01px;
	margin-top: 24px;
	position: relative;
}

#u5675
{
	z-index: 249;
	width: 964px;
	position: relative;
	margin-right: -10000px;
}

#u5714-6
{
	z-index: 297;
	width: 304px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 30px;
}

#u5681
{
	z-index: 251;
	width: 964px;
	position: relative;
	margin-right: -10000px;
}

#u5715-5
{
	z-index: 303;
	width: 344px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 36px;
}

#u5687
{
	z-index: 253;
	width: 964px;
	position: relative;
	margin-right: -10000px;
}

#u5716-4
{
	z-index: 308;
	width: 304px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 39px;
}

#pu5669,#pu5681,#pu5687,#pu5693
{
	width: 0.01px;
	margin-top: 22px;
	position: relative;
}

#u5693
{
	z-index: 255;
	width: 964px;
	position: relative;
	margin-right: -10000px;
}

#u5717-6
{
	z-index: 312;
	width: 231px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 729px;
}

#pu5705
{
	width: 0.01px;
	left: -1px;
	margin-top: 22px;
	position: relative;
}

#u5705
{
	z-index: 257;
	width: 961px;
	position: relative;
	margin-right: -10000px;
}

#u5718-4
{
	z-index: 318;
	width: 195px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 748px;
}

#pu5719
{
	width: 0.01px;
	margin-top: 17px;
	position: relative;
}

#u5719
{
	z-index: 322;
	width: 962px;
	position: relative;
	margin-right: -10000px;
}

#u5731-4
{
	z-index: 326;
	width: 195px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 747px;
}

#pu5725
{
	width: 0.01px;
	left: -1px;
	margin-top: 17px;
	position: relative;
}

#u5725
{
	z-index: 324;
	width: 962px;
	position: relative;
	margin-right: -10000px;
}

#u5663_img,#u5669_img,#u5675_img,#u5681_img,#u5687_img,#u5693_img,#u5719_img,#u5725_img
{
	padding-right: 1px;
}

#u5732-4
{
	z-index: 330;
	width: 195px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 470px;
	left: 221px;
}

#u2660
{
	z-index: 222;
	width: 1160px;
	border-color: #000000;
	background-color: #7F7F7F;
	padding-bottom: 42px;
	position: relative;
	left: -100px;
	margin-top: 27px;
}

#u2660_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u2661
{
	z-index: 223;
	width: 269px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 453px;
}

#u2666
{
	z-index: 225;
	height: 50px;
	width: 48px;
	vertical-align: top;
	background: url("../images/u2666.png") no-repeat 2px 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2666:hover
{
	background: url("../images/u2666-r.png") no-repeat 0px 0px;
}

#u2664
{
	z-index: 237;
	height: 50px;
	width: 48px;
	vertical-align: top;
	background: url("../images/u2664.png") no-repeat 2px 2px;
	position: relative;
	margin-right: -10000px;
	left: 44px;
}

#u2664:hover
{
	background: url("../images/u2664-r.png") no-repeat 0px 0px;
}

#u2668
{
	z-index: 231;
	height: 50px;
	width: 48px;
	vertical-align: top;
	background: url("../images/u2668.png") no-repeat 2px 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 88px;
}

#u2668:hover
{
	background: url("../images/u2668-r.png") no-repeat 0px 0px;
}

#u2670
{
	z-index: 240;
	height: 50px;
	width: 48px;
	vertical-align: top;
	background: url("../images/u2670.png") no-repeat 2px 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 133px;
}

#u2670:hover
{
	background: url("../images/u2670-r.png") no-repeat 0px 0px;
}

#u2662
{
	z-index: 228;
	height: 50px;
	width: 48px;
	vertical-align: top;
	background: url("../images/u2662.png") no-repeat 2px 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 177px;
}

#u2662:hover
{
	background: url("../images/u2662-r.png") no-repeat 0px 0px;
}

#u2672
{
	z-index: 234;
	height: 50px;
	width: 48px;
	vertical-align: top;
	background: url("../images/u2672.png") no-repeat 2px 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 221px;
}

#u2672:hover
{
	background: url("../images/u2672-r.png") no-repeat 0px 0px;
}

body
{
	padding-top: 20px;
}

#page .verticalspacer
{
	clear: both;
}

